/* CampaignContainer Style*/
#promoMenu {
	display: block;
	width: 20%;
	margin: 0px auto 20px auto;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	padding-right: 40px;
}

.promoPaging a{
	font-size: 18px;
	padding: 0 10px;
	display: inline-block;
}
#promoMenu h2 a, #promoList h2 a{
    text-decoration: none;    
}
#promoMenu li a {
	font-weight: normal;
	display: block;
    display: block;
    height: 43px;
    width: 187px;
	text-decoration: none;
	padding: 15px 0 0 60px;
	display: table-cell;
	vertical-align: middle;
	width: 180px;
	float: left;
}

#promoMenu li.promocat20 a{
	background: url("/facelift/promotions/images/hover/desktop.png") no-repeat left -20px;
}
#promoMenu li.promocat21 a{
	background: url("/facelift/promotions/images/hover/laptops.png") no-repeat left -20px;
}
#promoMenu li.promocat22 a{
	background: url("/facelift/promotions/images/hover/mobile.png") no-repeat left -20px;
}
#promoMenu li.promocat19 a{
	background: url("/facelift/promotions/images/hover/tv.png") no-repeat left 0;
}
#promoMenu li.promocat12 a{
	background: url("/facelift/promotions/images/hover/games.png") no-repeat left -20px;
}
#promoMenu li.promocat25 a{
	background: url("/facelift/promotions/images/hover/office.png") no-repeat left -20px;
}
#promoMenu li.promocat5 a{
	background: url("/facelift/promotions/images/hover/desktop.png") no-repeat left -20px;
}
#promoMenu li.promocat23 a{
	background: url("/facelift/promotions/images/hover/monitor.png") no-repeat left -20px;
}
#promoMenu li.promocat69981318 a{
    background: url("/facelift/promotions/images/hover/photo.png") no-repeat left -10px;
}

#promoMenu li.promocat69981319 a{
    background: url("/facelift/promotions/images/hover/postit-office.png") no-repeat left -10px;
}

#promoMenu li.promocat69981319 a.current, #promoMenu li.promocat69981319 a:hover{
    background: url("/facelift/promotions/images/hover/postit-office_hover.png") no-repeat left -10px;
}

#promoMenu li.promocat28 a{
    background: url("/facelift/promotions/images/hover/marker.png") no-repeat left -10px;
}

#promoMenu li.promocat28 a.current, #promoMenu li.promocat28 a:hover{
    background: url("/facelift/promotions/images/hover/marker-hover.png") no-repeat left -10px;
}




#promoMenu li.promocat20 a.current, #promoMenu li.promocat20 a:hover{
	background: url("/facelift/promotions/images/hover/desktop_on.png") no-repeat left -20px;
}
#promoMenu li.promocat21 a.current, #promoMenu li.promocat21 a:hover{
	background: url("/facelift/promotions/images/hover/laptops_on.png") no-repeat left -20px;
}
#promoMenu li.promocat22 a.current, #promoMenu li.promocat22 a:hover{
	background: url("/facelift/promotions/images/hover/mobile_on.png") no-repeat left -20px;
}
#promoMenu li.promocat19 a.current, #promoMenu li.promocat19 a:hover{
	background: url("/facelift/promotions/images/hover/tv_on.png") no-repeat left 0;
}
#promoMenu li.promocat12 a.current, #promoMenu li.promocat12 a:hover{
	background: url("/facelift/promotions/images/hover/games_on.png") no-repeat left -20px;
}
#promoMenu li.promocat25 a.current, #promoMenu li.promocat25 a:hover{
	background: url("/facelift/promotions/images/hover/office_on.png") no-repeat left -20px;
}
#promoMenu li.promocat5 a.current, #promoMenu li.promocat5 a:hover{
	background: url("/facelift/promotions/images/hover/desktop_on.png") no-repeat left -20px;
}
#promoMenu li.promocat23 a.current, #promoMenu li.promocat23 a:hover{
	background: url("/facelift/promotions/images/hover/monitor_on.png") no-repeat left -20px;
}
#promoMenu li.promocat69981318 a.current, #promoMenu li.promocat69981318 a:hover{
    background: url("/facelift/promotions/images/hover/photo_on.png") no-repeat left -10px;
}


#promoMenu li{
	border-bottom: 1px solid #ccc;
	float: left;
	padding: 20px 0 0;
	width: 190px;
}


#promoMenu h2, #promoList h2{
	border-bottom: 1px solid black;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 20px;
	font-weight: bold;
}
#promoList h2 span{
	font-weight: normal;
}

#promoBannerTop {
	display: block;
	margin: 0 auto 20px auto;
	width: 100%;
	overflow: hidden;
	text-align: center;
}
#promoBannerTop img{
	width: 100%;
}

#promoContainer {
	display: block;
	margin: -8px auto 0;
	width: 100%;
	padding: 0 0px 20px 0px;
	background-color: #fff;
	overflow: hidden;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#promoContent {
	width: 99%;
	margin: 25px auto 0px auto;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}



#promoList {
	display: inline;
	float: left;
	width: 80%;
	overflow: hidden;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}



.CampaignContainer {
	margin-top: -8px;
	height: 758px;
	margin-bottom: -8px;
	width: 1190px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
}
.CampaignContainer a:hover {
	text-decoration: none;
}
/* TabContent Style*/
.TabContent {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 1190px;
	height: 568px;
	overflow: hidden;
}
/* MainTabs Style*/
.myTab {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 1190px;
	height: 180px;
}
.myTab li {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 10px #cccccc;
	-webkit-box-shadow: 0px 0px 10px #cccccc;
	box-shadow: 0px 0px 10px #cccccc;/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
	margin-left: 5px;
	margin-right: 25px;
	display: block;
	float: left;
	margin-bottom: 15px;
	width: 262px;
	height: 165px;
	overflow: hidden;
}
.myTab li:first-child {
	margin-left: 25px;
}
.myTab li span {
	width: 94%;
	text-align: center;
	float: left;
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
	color: #FFF;
	padding: 12px;
}
.myTab li img {
	width: 100%;
	height: 120px;
	float: left;
}
.VerticalTabsList {
	display: block;
	position: absolute;
	right: 0px;
	width: 140px;
	margin-top: 150px;
	z-index: 999;
}
.VerticalTabsItem {
	display: block;
	padding: 10px;
	text-align: left;
	width: 120px;
	float: left;
	margin-bottom: 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
}
.VerticalTabsItem a {
	color: #FFF;
	display: block;
	width: 100%;
}
.FilterTabsList {
	display: block;
	position: absolute;
	margin-top: 95px;
	height: 38px;
	margin-left: 450px;
	z-index: 999;
}
.FilterTabsTabsItem {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	padding: 8px;
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
	display: block;
	float: left;
	margin-right: 5px;
	min-width: 52px;
	text-align: center;
}
.FilterTabsTabsItem a {
	display: block;
	width: 100%;
	color: #FFF;
}
.HomeButton {
	display: block;
	position: absolute;
	left: 12px;
	top: 12px;
	z-index: 999;
}
.prev-item {
	position: absolute;
	top: 325px;
	left: 15px;
	width: 26px;
	height: 49px;
	margin-top: -80px;
	font-size: 60px;
	font-weight: 100;
	line-height: 30px;
	color: #ffffff;
	text-align: center;
	background: none;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 999;
	cursor: pointer;
}
.next-item {
	position: absolute;
	top: 325px;
	left: 1145px;
	width: 26px;
	height: 49px;
	margin-top: -80px;
	font-size: 60px;
	font-weight: 100;
	line-height: 30px;
	color: #ffffff;
	text-align: center;
	background: none;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 999;
	cursor: pointer;
}
.prev-item:hover, .next-item:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.next-item.filterable {
	left: 1000px;
}
.CampaignTabContent ul {
	position: absolute;
	display: none;
}
.CarouselContent.filterable {
	width: 1045px !important;
	overflow: hidden;
}
.CarouselContent ul {
}
.CarouselContent ul li {
	padding: 0;
	display: block;
	float: left;
	cursor: default;
}
.pager {
	margin: 20px 0;
	list-style: none;
	text-align: center;
	position: absolute;
	top: 510px;
	left: 550px;
}
.pager ul {
	height: 20px !important;
}
.pager li {
	display: block;
	float: left;
	width: 13px !important;
	height: 13px !important;
	margin-left: 5px;
	text-indent: -9999px;
	background-color: #000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	cursor: pointer !important;
}
.pager li:hover {
	opacity: 0.6;
	filter: alpha(opacity=560);
	background-color: #F00;
}
.pager li.active:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.pager li.active {
	display: block;
	float: left;
	width: 13px;
	height: 13px;
	margin-left: 5px;
	text-indent: -9999px;
	background-color: #F00;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.productDescContainer {
	width: 360px;
	margin: auto;
}
.productImg {
	min-height: 290px;
}
.productRow {
	margin-top: 20px;
	position: absolute;
	bottom: 0;
}
.productPromoTitle {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 15px;
}
.productDesc {
	font-size: 14px;
}
.productPrice {
	color: #da1d25;
	font-size: 42px;
	font-family: Impact, "Helvetica Inserat", "Arial Black", sans-serif;
	display: inline-block;
	height: 31px;
	padding-top: 10px;
	padding-bottom: 15px;
}
.productBuyLink {
	display: inline-block;
	position: relative;
	top: 4px;
}
.productPrevPrice {
	display: inline-block;
	height: 51px;
	background: url(/facelift/promotions/images/previous-deleted.png) no-repeat center;
	font-size: 21px;
	line-height: 65px;
	top: 0;
	position: relative;
}


.myTab {
	position: absolute;
	left: -64px;
	top: 6px;
}
.myTab li span {
	color: #000;
	padding: 0;
}
.TabContent {
	height: auto;
	position: relative;
	margin-left: 272px;
	margin-top: 448px;
	bottom: 200px;
}
.CampaignContainer {
	height: auto;
	background-repeat: no-repeat!important;
}
.productImg img {
	height: 250px;
	display: block;
	margin: 0 auto 0 0;
}
.CarouselContent ul li {
	width: 330px;
	height: 410px;
	margin-top: 20px;
	background: #fff;
	position: relative;
}
.roduContainer {
	width: 256px;
	height: 200px;
	padding-top: 5px;
	margin: auto;
}
.productPrice {
	font-size: 25px;
}
.productPromoTitle {
	font-size: 15px;
	padding-top: 0;
	height: 35px;
	overflow: hidden;
	padding-bottom: 0;
}
.rodu {
	height: auto;
}
.myTab li img {
	width: 0;
}
.myTab li {
	-webkit-box-shadow: 0 0;
	height: 63px;
	width: 191px;
	box-shadow: none;
}
.productImg {
	min-height: 260px;
}
.productDesc {
	font-size: 13px!important;
	height: 48px;
	vertical-align: middle;
	overflow: hidden;
}
.productPrevPrice {
	font-size: 17px;
	padding-left: 6px;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl02_CampaignTabItem {
	margin-left: 66px;
	margin-top: 303px;
	position: absolute;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl02_CampaignTabItem span {
	margin-left: -21px;
	margin-top: 23px;
	font-size: 14px;
	letter-spacing: -.5px;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl03_CampaignTabItem {
	margin-top: 370px;
	margin-left: 64px;
	position: absolute;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl03_CampaignTabItem span {
	margin-top: 33px;
	position: relative;
	left: 32px;
	font-size: 14px;
	letter-spacing: -.5px;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl04_CampaignTabItem {
	margin-top: 450px;
	margin-left: 65px;
	position: relative;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl04_CampaignTabItem span {
	margin-top: 43px;
	position: relative;
	left: 11px;
	font-size: 14px;
	letter-spacing: -.5px;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl05_CampaignTabItem {
	margin-top: 526px;
	margin-left: -217px;
	position: relative;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl05_CampaignTabItem span {
	margin-top: 35px;
	position: relative;
	left: 18px;
	font-size: 14px;
	letter-spacing: -.5px;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl06_CampaignTabItem {
	margin-top: 605px;
	margin-left: -219px;
	position: relative;
	width: 220px;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl06_CampaignTabItem span {
	margin-top: 38px;
	position: relative;
	left: 44px;
	font-size: 14px;
	letter-spacing: -.5px;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl07_CampaignTabItem {
	margin-left: 62px;
	margin-top: 683px;
	position: absolute;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl07_CampaignTabItem span {
	margin-top: 30px;
	position: relative;
	left: -4px;
	font-size: 14px;
	letter-spacing: -.5px;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl08_CampaignTabItem {
	margin-left: 57px;
	margin-top: 764px;
	position: absolute;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl08_CampaignTabItem span {
	margin-top: 34px;
	position: relative;
	left: 36px;
	font-size: 14px;
	letter-spacing: -.5px;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl09_CampaignTabItem {
	margin-left: 60px;
	margin-top: 837px;
	position: absolute;
}
.myTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl09_CampaignTabItem span {
	margin-top: 21px;
	position: relative;
	left: 19px;
	font-size: 14px;
	letter-spacing: -.5px;
}
.myTab li:first-child {
	margin-left: 47px;
	margin-right: -193px;
	margin-top: 213px;
	position: absolute;
	font-family: helvetica;
	font-weight: 700;
	font-size: 14px;
	height: 30px;
}
.myTab li:first-child span {
	font-weight: 900!important;
	position: relative!important;
	left: -36px!important;
	color: rgba(27,27,27,0.98)!important;
	font-size: 14px;
}
.HomeButton {
	display: none;
}
.ctid331 {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/backgrounds/top_times.jpg)!important;
	background-repeat: no-repeat!important;
}
.ctid332 {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/backgrounds/tv.jpg)!important;
	background-repeat: no-repeat!important;
}
.ctid333 {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/backgrounds/fotografikes.jpg)!important;
	background-repeat: no-repeat!important;
}
.ctid334 {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/backgrounds/smartphones.jpg)!important;
	background-repeat: no-repeat!important;
}
.ctid335 {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/backgrounds/laptop.jpg)!important;
	background-repeat: no-repeat!important;
}
.ctid336 {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/backgrounds/desktop2.jpg)!important;
	background-repeat: no-repeat!important;
}
.ctid337 {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/backgrounds/games.jpg)!important;
	background-repeat: no-repeat!important;
}
.ctid338 {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/backgrounds/epipla-grafiou.jpg)!important;
	background-repeat: no-repeat!important;
}
.ctid339 {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/backgrounds/idi-grfiou.jpg)!important;
	background-repeat: no-repeat!important;
}
.productDescContainer {
	width: 273px;
	margin-left: 0;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl02_CampaignTabImage {
	width: 61px;
	height: 68px;
	margin-left: -186px;
	position: absolute;
	margin-top: 2px;
	display: none;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl03_CampaignTabImage {
	width: 61px;
	height: 63px;
	margin-left: -185px;
	position: absolute;
	margin-top: 2px;
	display: none;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl04_CampaignTabImage {
	width: 61px;
	height: 80px;
	margin-left: -185px;
	position: absolute;
	margin-top: -14px;
	display: none;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl05_CampaignTabImage {
	width: 61px;
	height: 68px;
	margin-left: -186px;
	position: absolute;
	margin-top: -3px;
	display: none;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl06_CampaignTabImage {
	width: 61px;
	height: 87px;
	margin-left: -210px;
	position: absolute;
	margin-top: -14px;
	display: none;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl07_CampaignTabImage {
	width: 61px;
	height: 68px;
	margin-left: -188px;
	position: absolute;
	margin-top: -3px;
	display: none;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl08_CampaignTabImage {
	width: 61px;
	height: 86px;
	margin-left: -183px;
	position: absolute;
	margin-top: -14px;
	display: none;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl09_CampaignTabImage {
	width: 61px;
	height: 61px;
	margin-left: -183px;
	position: absolute;
	margin-top: 2px;
	display: none;
}
#CampaignTabContent .productRow {
	width: 330px;
}
.tab_item_334.activeContent .productImg {
	min-height: 270px;
}
.tab_item_333.activeContent li {
	width: 310px;
	margin-top: 0 !important;
	margin-bottom: 30px!important;
}
.tab_item_336.activeContent li {
	width: 315px;
}
.tab_item_338.activeContent li {
	width: 315px;
	margin-top: 35px!important;
}
.tab_item_331.activeContent li {
	width: 320px;
}
.tab_item_335.activeContent li {
	width: 326px;
}
.tab_item_334.activeContent li {
	height: 440px;
	width: 312px;
}
.tab_item_337.activeContent li {
	width: 326px;
	height: 370px;
}
.tab_item_339.activeContent li {
	height: 355px;
}
.tab_item_336.activeContent .itemsPerSlide0.Item_4 .productRow {
	padding-top: 0;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl02_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/images/homepage_screen-2-copy_01.png) no-repeat;
	width: 187px;
	height: 68px;
	display: block;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl03_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/images/homepage_screen-2-copy_02.png) no-repeat;
	width: 187px;
	height: 68px;
	display: block;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl04_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/images/homepage_screen-2-copy_03.png) no-repeat;
	width: 187px;
	height: 68px;
	display: block;
	position: absolute;
	bottom: 10px;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl05_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/images/homepage_screen-2-copy_04.png) no-repeat;
	width: 187px;
	height: 68px;
	display: block;
	position: absolute;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl06_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/images/homepage_screen-2-copy_05.png) no-repeat;
	width: 187px;
	height: 68px;
	display: block;
	position: absolute;
	bottom: 6px;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl07_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/images/homepage_screen-2-copy_06.png) no-repeat;
	width: 187px;
	height: 68px;
	display: block;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl08_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/images/homepage_screen-2-copy_07.png) no-repeat;
	width: 187px;
	height: 78px;
	display: block;
	position: absolute;
	bottom: 0;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl09_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/images/homepage_screen-2-copy_08.png) no-repeat;
	width: 187px;
	height: 68px;
	display: block;
}
.tab_item_337.activeContent .productDesc, .tab_item_339.activeContent .productDesc {
	height: 0!important;
}
.tab_item_337.activeContent .productDescContainer {
	margin-top: 15px;
}
.tab_item_334.activeContent .productDesc, .tab_item_332.activeContent .productDesc, .tab_item_333.activeContent .productDesc, .tab_item_335.activeContent .productDesc, .tab_item_336.activeContent .productDesc {
	padding-top: 7px;
}
.tab_item_333.activeContent .itemsPerSlide0.Item_1 .productRow, .tab_item_333.activeContent .itemsPerSlide0.Item_2 .productRow {
	margin-top: 20px;
}
.tab_item_333.activeContent .itemsPerSlide0.Item_0 .productDescContainer, .tab_item_333.activeContent .itemsPerSlide0.Item_1 .productDescContainer, .tab_item_333.activeContent .itemsPerSlide0.Item_2 .productDescContainer {
	margin-top: 0;
}
.tab_item_336.activeContent .itemsPerSlide0.Item_3 .productPrevPrice, .tab_item_336.activeContent .itemsPerSlide0.Item_5 .productPrevPrice, .tab_item_336.activeContent .itemsPerSlide0.Item_10 .productPrevPrice, .tab_item_337.activeContent .itemsPerSlide0.Item_0 .productPrevPrice, .tab_item_337.activeContent .itemsPerSlide0.Item_1 .productPrevPrice, .tab_item_337.activeContent .itemsPerSlide0.Item_3 .productPrevPrice, .tab_item_337.activeContent .itemsPerSlide0.Item_2 .productPrevPrice, .tab_item_339.activeContent .itemsPerSlide0.Item_0 .productPrevPrice, .tab_item_339.activeContent .itemsPerSlide0.Item_1 .productPrevPrice, .tab_item_339.activeContent .itemsPerSlide0.Item_2 .productPrevPrice, .tab_item_339.activeContent .itemsPerSlide0.Item_3 .productPrevPrice, .tab_item_339.activeContent .itemsPerSlide0.Item_4 .productPrevPrice {
	padding-left: 15px;
}
.tab_item_339.activeContent .itemsPerSlide0.Item_4 .productRow, .tab_item_339.activeContent .itemsPerSlide0.Item_3 .productRow, .tab_item_339.activeContent .itemsPerSlide0.Item_5 .productRow {
	padding-top: 19px;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl02_CampaignTabLink:hover, .third-tab.activeTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl02_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/hover/homepage_screen-2-copy_01.png) no-repeat;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl03_CampaignTabLink:hover, .forth-tab.activeTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl03_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/hover/homepage_screen-2-copy_02.png) no-repeat!important;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl04_CampaignTabLink:hover, .fifth-tab.activeTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl04_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/hover/homepage_screen-2-copy_03.png) no-repeat;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl05_CampaignTabLink:hover, .sixth-tab.activeTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl05_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/hover/homepage_screen-2-copy_04.png) no-repeat;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl06_CampaignTabLink:hover, .seventh-tab.activeTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl06_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/hover/homepage_screen-2-copy_05.png) no-repeat;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl07_CampaignTabLink:hover, .eighth-tab.activeTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl07_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/hover/homepage_screen-2-copy_06.png) no-repeat;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl08_CampaignTabLink:hover, .nineth-tab.activeTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl08_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/hover/homepage_screen-2-copy_07.png) no-repeat;
}
#ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl09_CampaignTabLink:hover, .tenth-tab.activeTab #ctl00_ctl00_BaseLayoutContentArea_MainContent_CampaignTabsRp_ctl09_CampaignTabLink {
	background: url(http://www.plaisio.gr/images/promo/20140109-sales-campaign/sales_icons/hover/homepage_screen-2-copy_08.png) no-repeat;
}

